;------------------------------------------------------------------------------
; CtSetupX.ini -- Creative Driver Setup Plugin Configuration
; Copyright (c) 2007 Creative Technology Ltd. All rights reserved.
;------------------------------------------------------------------------------

[Version]
Signature ="$CHICAGO$"

[DeviceList]
USB\VID_0C45&PID_63F8&MI_00
USB\VID_0C45&PID_63F9&MI_00
USB\VID_0C45&PID_63FA&MI_00
USB\VID_0C45&PID_63FB&MI_00
USB\VID_0C45&PID_63FC&MI_00
USB\VID_0C45&PID_63FD&MI_00
USB\VID_0C45&PID_63FE&MI_00
USB\VID_0C45&PID_63FF&MI_00
USB\VID_05CA&PID_18A0&MI_00
USB\VID_05CA&PID_18A1&MI_00
USB\VID_05CA&PID_18A2&MI_00
USB\VID_05CA&PID_18A3&MI_00
USB\VID_05CA&PID_18A4&MI_00
USB\VID_05CA&PID_18A5&MI_00
USB\VID_05CA&PID_18A6&MI_00
USB\VID_05CA&PID_18A7&MI_00
USB\VID_05CA&PID_18A8&MI_00
USB\VID_05CA&PID_18A9&MI_00
USB\VID_05CA&PID_18AA&MI_00
USB\VID_05CA&PID_18AB&MI_00
USB\VID_05CA&PID_18AC&MI_00
USB\VID_05CA&PID_18AD&MI_00
USB\VID_05CA&PID_18AE&MI_00
USB\VID_05CA&PID_18AF&MI_00

[Options]
CheckUSB20Support =1
ResourceFile =CtStpCD.crl
ProductName =Integrated Webcam
ExtAppPath =\Drivers\ConnectMessage\ConnectUsb.exe
PreCopyFiles =FilesList
CheckDXVersion =1,0x00090000
UVCDevice =3
INF_File =OA001Vid.inf

[LangParam]
0409=/L:ENG
0404=/L:CHT
0804=/L:CHS
0413=/L:DUT
040C=/L:FRN
0407=/L:GER
0410=/L:ITA
0411=/L:JPN
0416=/L:BRZ
040A=/L:SPN
0412=/L:KOR
041E=/L:THA
041D=/L:SWE